@charset "utf-8";

/*ニュースカード*/

#index-none{
	position: relative;
	top: 0;
}


.news-card-flexbox{
	width: 100%;
	margin: 0 auto;
}


.news-card-flexbox2{
	width: calc(100% - 0px);
	margin: 0 auto;
	flex-wrap: wrap;	
}

.news-card{
	display: flex;
	font-family: "ヒラギノ角ゴ Pro W3";
	height: auto;
	min-height: 120px;
	background-color: rgba(255,255,255,0.8);
	padding:20px 20px;
	text-decoration: none;
	justify-content: space-between;
}

.news-card:nth-child(2n){
	background-color: rgba(255,255,255,0);
}

.news-img{
	width: 100px;
	height: auto;
	background-size: cover;
	background-position: center;
	background-image:  url("../images/news/no-image.jpg");
	border-radius: 3px;
}

.news-naiyou{
	width: calc(100% - 170px);
}

.news-date{
	color: var(--main);
	border-left: solid 3px var(--main);
	padding-left: 10px;
	font-weight: bold;
	font-size: 0.8rem;
	margin-bottom: 10px;
}

.news-p{
	text-align: justify;
	line-height: 1.2rem;
	font-size: 0.9rem;
	color: #000;
}

.click-arrow{
	position: relative;
	width: 50px;
	height: auto;
	border: solid 1px var(--sub3);
	border-radius: 3px;
}

.click-arrow i{
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50% ,-50%);
	-webkit-transform: translate(-50% ,-50%);
    -ms-transform: translate(-50% ,-50%);
	font-size: 1.5rem;
	color: var(--sub3);
}

.news-card:hover .click-arrow{
	background-color: var(--sub3);
	-webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all  0.3s ease;
}

.news-card:hover .click-arrow i{
	color: #fff;
	-webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all  0.3s ease;
}

@media screen and (min-width:700px) {
	.news-card-flexbox{
		width: calc(100% - 100px);
		margin: 0 auto;
		display: flex;
		justify-content: space-between;
	}
	
	.news-card-flexbox2{
		width: calc(100% - 100px);
		margin: 0 auto;
		display: flex;
		justify-content: space-between;
		flex-wrap: wrap;	
		gap:25px 0;
	}
	
	.news-card{
		display: block;
		height: auto;
		width: 32%;
		background-color: #fff;
		border-radius: 5px;
		padding: 10px;
		justify-content: space-between;
		margin-bottom: 0px;
	}
	
	.news-card:nth-child(2n){
		background-color: rgba(255,255,255,1);
	}
	
	.news-img{
		width: 100%;
		height: 100px;
		background-size: cover;
		background-position: center;
		background-image:  url("../images/news/no-image.jpg");
		border-radius: 3px;
	}

	.news-naiyou{
		width: 100%;
	}

	.news-date{
		color: var(--main);
		border-left: solid 3px var(--main);
		padding-left: 10px;
		font-weight: bold;
		margin-bottom: 10px;
		margin-top: 10px;
	}

	.news-p{
		text-align: justify;
		line-height: 1.2rem;
		font-size: 1rem;
		color: #000;
	}

	.click-arrow{
		position: relative;
		width:100%;
		height: 30px;
		border: solid 1px var(--sub3);
		border-radius: 3px;
		margin-top: 10px;
	}
	.click-arrow i{
		font-size: 1rem;
	}
}

@media screen and (min-width:1200px) {
	.news-card-flexbox{
		width:calc(100% - 40px);
		margin-right: 40px;
		display: flex;
		justify-content: space-between;
	}
	
	.news-card-flexbox2{
		width: 85%;
		margin: 0 auto;
		display: flex;
		flex-wrap: wrap;	
		justify-content: space-between;
	}
	
	.news-card{
		display: flex;
		height: auto;
		width: 32%;
		background-color: #fff;
		border-radius: 5px;
		padding: 10px;
		justify-content: space-between;
		margin-bottom: 0px;
	}
	
	.news-card:nth-child(2n){
		background-color: rgba(255,255,255,1);
	}
	
	.news-img{
		width: 100px;
		height: auto;
		background-size: cover;
		background-position: center;
		background-image:  url("../images/news/no-image.jpg");
		border-radius: 3px;
	}

	.news-naiyou{
		width: calc(100% - 170px);
	}

	.news-date{
		color: var(--main);
		border-left: solid 4px var(--main);
		padding-left: 10px;
		font-weight: bold;
		margin-bottom: 10px;
		margin-top: 5px;
	}

	.news-p{
		text-align: justify;
		line-height: 1.2rem;
		font-size: 0.9rem;
		color: #000;
	}

	.click-arrow{
		position: relative;
		width: 50px;
		height: auto;
		border: solid 1px var(--sub3);
		border-radius: 3px;
		margin-top: 0px;
	}
	.click-arrow i{
		font-size: 1.5rem;
	}
	
	.news-card-box{
		width: calc(100% - 350px);
	}
	
	.news-card-box2{
	}
}





/*ページリンクナビ
===========================================================================*/

.page-nav-box{
	padding: 0 20px;
	margin-top: 20px;
	display: flex;
	justify-content: space-between;
}

.page-nav-link{
	position: relative;
	display: block;
	background: transparent;
	border: solid 1px var(--sub3);
	text-decoration: none;
	color: #000;
	width: 30px;
	height: 30px;
	font-family: "ヒラギノ角ゴ Pro W3";
}

#now{
	background: rgba(0,0,0,0.5);
	color: #fff;
	border: solid 1px transparent;
}

.page-nav-link:hover{
	background: var(--sub3);
	border: solid 1px var(--sub3);
	color: #fff;
	-webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all  0.3s ease;
}

.page-nav-link span{
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50% ,-50%);
	-webkit-transform: translate(-50% ,-50%);
    -ms-transform: translate(-50% ,-50%);
}

.page-basyo{
	text-align: center;
	margin-top: 20px;
}

@media screen and (min-width:700px) {
	
	.page-nav-box{
		padding: 0 50px;
		width: 500px;
		margin:0 auto;
		margin-top: 25px;
		display: flex;
		justify-content: space-between;
	}
}


@media screen and (min-width:1200px) {
	
	.page-nav-box{
		padding: 0 50px;
		width: 800px;
		margin:0 auto;
		margin-top: 50px;
		display: flex;
		justify-content: space-between;
	}
	
	
	.page-nav-link{
		width: 50px;
		height: 50px;
	}
}













/*ニュース写真変更
===========================================================================*/
#news-1{
	background-image: url("../images/news/1.jpg");
}

#news-2{
	background-image: url("../images/news/2.jpg");
}

#news-3{
	background-image: url("../images/news/3.jpg");
}

#news-4{
	background-image: url("../images/news/4.jpg");
}

#news-5{
	background-image: url("../images/news/5.jpg");
}

#news-6{
	background-image: url("../images/news/6.jpg");
}

#news-7{
	background-image: url("../images/news/7.jpg");
}

#news-8{
	background-image: url("../images/news/8.jpg");
}

#news-9{
	background-image: url("../images/news/9.jpg");
}

















